## mate-tweak 3.4.8

=== debian/changelog ===
mate-tweak (3.4.8-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
    - Updated translations.
    - Fixes gtk-window-decorator switching themes incorrectly when Compiz
      is enabled.
  * debian/copyright:
    + Update copyright attribution for translators.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 07 Apr 2015 21:33:14 +0200

mate-tweak (3.4.6-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
    - Fixed detection of mate-menu. (LP: #1430045)
    - Determines if the video device is Compiz capable rather than
      assuming so. (LP: #1430210)

  [ Mike Gabriel ]
  * debian/{control,copyright}:
    + Update homepage / source URL.
  * debian/control:
    + Add to B-D: dh-python.
  * debian/watch:
    + Update URL (flexiondotorg -> ubuntu-mate).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 25 Mar 2015 15:47:13 +0100

mate-tweak (3.4.5-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
    - Add translations
  * debian/copyright:
    + Add translators to copyright.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 04 Mar 2015 09:59:26 +0100

mate-tweak (3.4.4-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
    - Ensure that the users autostart directory exists.
    - Migrate to subprocess.Popen(), replacing the deprecated
      commands.getoutput().

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 25 Feb 2015 12:11:31 +0100

mate-tweak (3.4.3-1) unstable; urgency=medium

  * Initial release (Closes: #776958).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 19 Feb 2015 16:13:13 +0100
