=== debian/control ===
Source: mate-tweak
Section: admin
Priority: optional
Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
Uploaders: Martin Wimpress <code@ubuntu-mate.org>,
           Mike Gabriel <sunweaver@debian.org>,
           Vangelis Mouhtsis <vangelis@gnugr.org>,
Build-Depends: debhelper (>= 9),
               python,
               dh-python,
               python-setuptools,
               python-distutils-extra,
Standards-Version: 3.9.6
Homepage: https://bitbucket.org/ubuntu-mate/mate-tweak
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-tweak.git;a=summary
Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-tweak.git
X-Python-Version: >= 2.6

Package: mate-tweak
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         mesa-utils,
         python (>= 2.4),
         python (<< 3),
         wmctrl,
Description: MATE desktop tweak tool
 Configures some aspects of the MATE desktop not exposed via the
 MATE Control Center applets.
 .
 Settings that can be handled via MATE Tweak:
 .
   - Show/hide standard desktop icons
   - Panel fine-tuning (icon visibility, in menus and on buttons,
     icon size, button labelling, contex menus, etc.)
   - Window manager fine-tuning
