=== debian/rules ===
#!/usr/bin/make -f

DHFLAGS=--parallel

%:
	dh $@ $(DHFLAGS) --with python2

override_dh_auto_build:
	cp po/mate-tweak.pot po/mate-tweak.pot.bak
	dh_auto_build

override_dh_auto_clean:
	test -f po/mate-tweak.pot.bak && mv po/mate-tweak.pot.bak po/mate-tweak.pot || true
	rm -Rf mate_tweak.egg-info/
	dh_auto_clean

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
