## mate-tweak 3.5.2a

=== debian/changelog ===
mate-tweak (3.5.2a-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
    - Remove all deprecated GTK properties. (Closes: #797033)
    - Fix switching to Metacity so the currently selected theme is
      retained. (LP: #1500882)
    - Fix CTRL+C not closing MATE Tweak. (LP: #1500884)
    - Fix Plank not being retained when saving a custom theme.
      (LP: #1500885)
    - Make irrelevant UI element insensitive rather than hiding them.
      (LP: #1500886)
    - Fix leaving multiple volume applets enabled when switching panel
      layouts. (LP: #1500919)

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 30 Sep 2015 05:14:28 +0200

mate-tweak (3.5.2-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
    - Fix Mutter support.
    - Fix panel backup.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 26 Aug 2015 20:45:08 +0200

mate-tweak (3.5.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream relese.
    - Migrate to Python 3.3+
    - Add support for Fedora and Mageia panel layouts.
    - Improve detection and modification of org.gnome.desktop and
      org.gnome.metacity gschema.
    - Update xcursor icon-theme when switching to Window Manager to
      preserve MATE xcursor preferences.
    - Update translations.
    - Remove some deprecated GTK properties.
  * debian/control:
    + Add missing dependency gir1.2-notify-0.7. (Closes: #795615, LP:#1478163).
    + Process with wrap-and-sort.

  [ Mike Gabriel ]
  * Use pybuild build system (with PYBUILD_SYSTEM=distutils).
  * debian/patches:
    + Add 1001_python3-shebangs.patch. Make sure python3 gets used with
      mate-tweak.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 24 Aug 2015 12:36:35 +0200

mate-tweak (3.5.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
    - Improve saving and restoring of custom panel layouts.
    - Improve UI for selecting panel layouts and features.
    - Add support for Metacity 3.16.
    - Add support for Compiz 0.9.12.1.
    - Add UI to toggle window snapping in Marco and Metacity.
    - Update PolicyKit actions.
    - Update translations.
    - Minor UI refactor.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 23 Jul 2015 14:04:52 +0200

mate-tweak (3.4.9-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
    - Added button to save panel layouts.
    - Added button to reset Compiz settings.
    - Added support for Metacity and Mutter.
    - Added support Maximus.
    - Added support for Netbook layouts.
    - Added notifications for window manager switching and layout saving.
    - Improved layout and window manager switching.
    - Renamed Eleven layouts to Cupertino.
    - Updated UI to remove/replace deprecated methods.
    - Updated translations.
    - Fixed Compiz thumbnail viewport (LP: #1437611)
  * debian/copyright:
    + Updated/corrected copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 19 May 2015 15:09:05 +0200
