=== debian/control ===
--- 
+++ 
@@ -6,24 +6,28 @@
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
 Build-Depends: debhelper (>= 9),
-               python,
                dh-python,
-               python-setuptools,
-               python-distutils-extra,
+               python3,
+               python3-distutils-extra,
+               python3-setuptools,
 Standards-Version: 3.9.6
 Homepage: https://bitbucket.org/ubuntu-mate/mate-tweak
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-tweak.git;a=summary
 Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-tweak.git
-X-Python-Version: >= 2.6
+X-Python3-Version: >= 3.3
 
 Package: mate-tweak
 Architecture: all
-Depends: ${python:Depends},
+Depends: dconf-cli,
+         gir1.2-notify-0.7,
+         mesa-utils,
+         python-gobject-2,
+         python3 (>= 3.3),
+         python3-configobj,
          ${misc:Depends},
-         mesa-utils,
-         python (>= 2.4),
-         python (<< 3),
-         wmctrl,
+         ${python3:Depends},
+Suggests: metacity,
+          mutter,
 Description: MATE desktop tweak tool
  Configures some aspects of the MATE desktop not exposed via the
  MATE Control Center applets.
