## mate-tweak 3.5.10

=== debian/changelog ===
mate-tweak (3.5.10-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
    - Modified composited window manager .desktop files to add a phase
      delayed startup. (LP:#1553070).
    - Update translations.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 12 Apr 2016 22:23:23 +0200

mate-tweak (3.5.9-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
    - Fix forced setting of the xcursor theme. (LP: #1563087)
    - Fix psutil.AccessDenied crash. (LP: #1562843)
    - Fix handling of "unknown" window managers. (LP: #1563037)
    - Fix ordering of notebook entries. (LP: #1564957)
    - Fix toggling of menu bar features. (LP: #1564959)
    - Add translations for de_CH, es_419, sco, and zh-Hans.
    - Update existing translations.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 01 Apr 2016 23:48:05 +0200

mate-tweak (3.5.8-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
    - Misplacement of indicators and other applets when switching panel
      layouts. (LP:#1557203).
    - Don't render double shadows in GTK client-side decorated applications when
      enabling the Compton compositor via MATE Tweak. (LP:#1558013).
    - Provide a warning before changing Window Manager. (LP:#1549081).
    - Don't let MATE Tweak move upward on changing of the window manager.
      (LP:#1549076).
    - Update translations.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 17 Mar 2016 14:12:43 +0100

mate-tweak (3.5.7-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
    + Closes (LP: #1548011)

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards: to 3.9.7. No changes needed.
    + Use encrypted URLs for Vcs-*: field.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 02 Mar 2016 16:21:49 +0100

mate-tweak (3.5.6-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 24 Feb 2016 10:40:10 +0100

mate-tweak (3.5.5-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debain/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 25 Jan 2016 16:42:50 +0100

mate-tweak (3.5.4-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/copyright:
    + Correct syntax-error-in-dep5-copyright.
    + Updated copyright attributions.
  * debian/control:
    + Update dependencies for new upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 22 Jan 2016 10:45:45 +0100

mate-tweak (3.5.3-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 31 Dec 2015 14:47:57 +0100
