=== debian/control ===
--- 
+++ 
@@ -10,24 +10,27 @@
                python3,
                python3-distutils-extra,
                python3-setuptools,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://bitbucket.org/ubuntu-mate/mate-tweak
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-tweak.git;a=summary
-Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-tweak.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-tweak.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-tweak.git
 X-Python3-Version: >= 3.3
 
 Package: mate-tweak
 Architecture: all
-Depends: dconf-cli,
+Depends: compton,
+         dconf-cli,
          gir1.2-notify-0.7,
+         mate-desktop-common (>= 1.12),
          mesa-utils,
          python-gobject-2,
          python3 (>= 3.3),
-         python3-configobj,
+         python3-psutil,
+         x11-xserver-utils,
+         zenity,
          ${misc:Depends},
          ${python3:Depends},
 Suggests: metacity,
-          mutter,
 Description: MATE desktop tweak tool
  Configures some aspects of the MATE desktop not exposed via the
  MATE Control Center applets.
