=== debian/watch ===
version=3
https://bitbucket.org/ubuntu-mate/mate-tweak/downloads .*/(\d\S*)\.tar\.gz
