## mate-tweak 3.5.10-1+8.0trisquel1

=== debian/changelog ===
mate-tweak (3.5.10-1+8.0trisquel1) flidas; urgency=medium

  * Customize marco-compton settings

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 20 Apr 2017 03:32:04 +0000
