## mate-tweak 16.10.5

=== debian/changelog ===
mate-tweak (16.10.5-1+deb9u1) stretch; urgency=medium

  * debian/control:
    + Add D (mate-tweak): python3-gi. (Closes: #867976).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 18 Sep 2017 17:48:34 +0200

mate-tweak (16.10.5-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 07 Oct 2016 10:49:14 +0200

mate-tweak (16.10.4-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Add to D (mate-tweak): python3-setproctitle.
    + Add to S (mate-tweak): indicator-application, indicator-messages, indicator-sound.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 13 Jul 2016 15:52:21 +0200

mate-tweak (16.10.2-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/changelog: New upstream release.
  * debian/control:
    + Versioned R (mate-tweak): mate-indicator-applet (>= 1.14.1).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 23 Jun 2016 21:06:17 +0200

mate-tweak (16.10.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 12 Jun 2016 21:50:49 +0200

mate-tweak (16.10.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Bump Standards: to 3.9.8. No changes needed.
    + Versioned D: mate-desktop-common (>= 1.14)
    + Add to D (mate-tweak): gir1.2-gtk-3.0.
    + Processed with wrap-and-sort.
    + Add to S (mate-tweak): xcompmgr.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 29 May 2016 14:23:23 +0200
