=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python3,
                python3-distutils-extra,
                python3-setuptools,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://bitbucket.org/ubuntu-mate/mate-tweak
 Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-tweak.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-tweak.git
@@ -20,17 +20,25 @@
 Architecture: all
 Depends: compton,
          dconf-cli,
+         gir1.2-gtk-3.0,
          gir1.2-notify-0.7,
-         mate-desktop-common (>= 1.12),
+         mate-desktop-common (>= 1.14),
          mesa-utils,
          python-gobject-2,
          python3 (>= 3.3),
+         python3-gi,
          python3-psutil,
+         python3-setproctitle,
          x11-xserver-utils,
          zenity,
          ${misc:Depends},
          ${python3:Depends},
-Suggests: metacity,
+Recommends: mate-indicator-applet (>= 1.14.1),
+Suggests: indicator-application,
+          indicator-messages,
+          indicator-sounds,
+          metacity,
+          xcompmgr,
 Description: MATE desktop tweak tool
  Configures some aspects of the MATE desktop not exposed via the
  MATE Control Center applets.
