=== debian/watch ===
version=3
https://bitbucket.org/ubuntu-mate/mate-tweak/downloads?tab=tags .*/(\d\S+)\.tar\.gz
