## mate-tweak 17.04.2

=== debian/changelog ===
mate-tweak (17.04.2-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Sun, 19 Mar 2017 15:07:52 +0000

mate-tweak (17.04.1-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 15 Mar 2017 18:26:03 +0000

mate-tweak (17.04.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.
  * Update translations.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Tue, 14 Mar 2017 18:24:52 +0000
