=== debian/control ===
--- 
+++ 
@@ -26,7 +26,6 @@
          mesa-utils,
          python-gobject-2,
          python3 (>= 3.3),
-         python3-gi,
          python3-psutil,
          python3-setproctitle,
          x11-xserver-utils,
