## mate-tweak 17.10.15

=== debian/changelog ===
mate-tweak (17.10.15-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 12 Sep 2017 09:50:10 +0200

mate-tweak (17.10.14-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 30 Aug 2017 14:32:51 +0200

mate-tweak (17.10.13-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

  [ Mike Gabriel ]
  * debian/control:
    + Promote compton from Suggests: to Recommends: again after
      discussing this with upstream. (Closes: #828698).
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 23 Aug 2017 15:38:48 +0200

mate-tweak (17.10.12-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release. (LP: #1706810, #1708845, #1711392)
  * debian/control:
    + Replace D mate-desktop-common with mate-panel. (LP: #1583381)

  [ Mike Gabriel ]
  * debian/copyright:
    + Update copyright attributions.
  * debian/control:
    + De-promote compton from Depends: to Suggests:. (Closes: #828698).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 22 Aug 2017 21:01:13 +0200

mate-tweak (17.10.9-2) unstable; urgency=medium

  * debian/control:
    + Add D (mate-tweak): python3-gi. (Closes: #867976).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 01 Aug 2017 18:38:17 -0400

mate-tweak (17.10.9-1) unstable; urgency=medium

  [ Aron Xu ]
  * New upstream release.

  [ Martin Wimpress ]
  * debian/control:
    - Update Depends: and Recommends: to reference MATE 1.16.
    - Update Suggests: to include indicator-power.

  [ Vangelis Mouhtsis ]
  * debian/watch:
    + Update URL for Github.
  * debian/control:
    + Update homepage.
  * debian/copyright:
    + Update copyright attributions.
  * debian/control:
    + Bump Standards-Version: to 4.0.0. No changes needed.
  * debian/control:
    + Drop D (mate-tweak) zenity.
  * debian/control:
    + Add S (mate-tweak) indicator-session.
  * debian/control:
    + Update MATE Desktop 1.18 requirements.
  * debian/control:
    + Bump debhelper version to (>= 10.3~).
  * debian/compat:
    + Update compat version.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 25 Jul 2017 10:25:58 +0200
