=== debian/control ===
--- 
+++ 
@@ -5,37 +5,39 @@
 Uploaders: Martin Wimpress <code@ubuntu-mate.org>,
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10.3~),
                dh-python,
                python3,
                python3-distutils-extra,
                python3-setuptools,
-Standards-Version: 3.9.8
-Homepage: https://bitbucket.org/ubuntu-mate/mate-tweak
+Standards-Version: 4.0.0
+Homepage: https://github.com.org/ubuntu-mate/mate-tweak
 Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-tweak.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-tweak.git
 X-Python3-Version: >= 3.3
 
 Package: mate-tweak
 Architecture: all
-Depends: compton,
-         dconf-cli,
+Depends: dconf-cli,
          gir1.2-gtk-3.0,
          gir1.2-notify-0.7,
-         mate-desktop-common (>= 1.14),
+         mate-panel (>= 1.18.0),
          mesa-utils,
          python-gobject-2,
          python3 (>= 3.3),
+         python3-gi,
          python3-psutil,
          python3-setproctitle,
          x11-xserver-utils,
-         zenity,
          ${misc:Depends},
          ${python3:Depends},
-Recommends: mate-indicator-applet (>= 1.14.1),
+Recommends: compton,
+            mate-indicator-applet (>= 1.18.0),
 Suggests: indicator-application,
           indicator-messages,
           indicator-sounds,
+          indicator-session,
+          indicator-power,
           metacity,
           xcompmgr,
 Description: MATE desktop tweak tool
