## mate-tweak 17.11.2

=== debian/changelog ===
mate-tweak (17.11.2) artful; urgency=medium

  * Added a few more panel layouts

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Wed, 11 Oct 2017 23:13:02 -0500

mate-tweak (17.11.1) artful; urgency=medium

  * renamed Pearl-Win to Win10 to avoid dock load

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Tue, 10 Oct 2017 12:35:00 -0500

mate-tweak (17.11) artful; urgency=medium

  * New Pearl release with edited mate-panel layout defaults added panther menu.

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 06 Oct 2017 12:45:10 +0200
