=== debian/control ===
--- 
+++ 
@@ -1,19 +1,13 @@
 Source: mate-tweak
 Section: admin
 Priority: optional
-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
-Uploaders: Martin Wimpress <code@ubuntu-mate.org>,
-           Mike Gabriel <sunweaver@debian.org>,
-           Vangelis Mouhtsis <vangelis@gnugr.org>,
+Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
 Build-Depends: debhelper (>= 10.3~),
                dh-python,
                python3,
                python3-distutils-extra,
                python3-setuptools,
 Standards-Version: 4.0.0
-Homepage: https://github.com.org/ubuntu-mate/mate-tweak
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-tweak.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-tweak.git
 X-Python3-Version: >= 3.3
 
 Package: mate-tweak
