## mate-tweak 18.04.16

=== debian/changelog ===
mate-tweak (18.04.16-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 05 Apr 2018 13:09:45 +0200

mate-tweak (18.04.14-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 18 Mar 2018 17:44:47 +0100

mate-tweak (18.04.11-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release. (LP: #1714799)

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 28 Feb 2018 16:17:18 +0100

mate-tweak (18.04.10-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

  [ Mike Gabriel ]
  * debian/copyright:
    + Use secure URI for copyright format.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 15 Feb 2018 19:34:11 +0100

mate-tweak (18.04.9-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

  [ Mike Gabriel ]
  * debian/control:
    + Drop from D (mate-tweak): python-gobject2. (Closes: #888230).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 12 Feb 2018 11:16:38 +0100

mate-tweak (18.04.6-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release. (LP: #1744565)
  * debian/copyright:
    + Update Source: URL.
    + Update copyright attributions.
  * debian/control:
    + Correct Homepage URL.
  * debian/control:
    + Drop D (mate-tweak) metacity and xcompmgr. Neither are supported upstream
      any more.

  [ Mike Gabriel ]
  * lintian: Drop unused override (desktop-command-not-in-package
    usr/share/applications/metacity-no-composite.desktop metacity).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 23 Jan 2018 02:13:43 +0100

mate-tweak (18.04.2-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/copyright:
    + Update copyright attributions.

  [ Vangelis Mouhtsis ]
  * debian/control:
    + Temporarily have pkg-mate-team ML under Uploaders:.
    + Update Maintainer: field to debian-mate ML on lists.debian.org.
    + Rename pretty name of our team -> Debian+Ubuntu MATE Packaging Team.

  [ Mike Gabriel ]
  * debian/{control,compat}:
    + Bump DH version level to 11.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 18 Jan 2018 16:21:15 +0100

mate-tweak (18.04.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release. (LP: #1724980, #1726479)

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.1.3. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 05 Jan 2018 23:24:50 +0100

mate-tweak (18.04.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release. (LP: #1723823)
  * debian/control:
    + Bump Standards-Version: to 4.1.1. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 25 Nov 2017 18:02:50 +0100
