=== debian/control ===
--- 
+++ 
@@ -1,13 +1,20 @@
 Source: mate-tweak
 Section: admin
 Priority: optional
-Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
-Build-Depends: debhelper (>= 10.3~),
+Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
+Uploaders: Martin Wimpress <code@ubuntu-mate.org>,
+           Mike Gabriel <sunweaver@debian.org>,
+           Vangelis Mouhtsis <vangelis@gnugr.org>,
+           MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
+Build-Depends: debhelper (>= 11~),
                dh-python,
                python3,
                python3-distutils-extra,
                python3-setuptools,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
+Homepage: https://github.com/ubuntu-mate/mate-tweak
+Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-tweak.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-tweak.git
 X-Python3-Version: >= 3.3
 
 Package: mate-tweak
@@ -17,7 +24,6 @@
          gir1.2-notify-0.7,
          mate-panel (>= 1.18.0),
          mesa-utils,
-         python-gobject-2,
          python3 (>= 3.3),
          python3-gi,
          python3-psutil,
@@ -32,8 +38,6 @@
           indicator-sounds,
           indicator-session,
           indicator-power,
-          metacity,
-          xcompmgr,
 Description: MATE desktop tweak tool
  Configures some aspects of the MATE desktop not exposed via the
  MATE Control Center applets.
