## mate-tweak 18.04.16-1+9.0trisquel5

=== debian/changelog ===
mate-tweak (18.04.16-1+9.0trisquel5) etiona; urgency=medium

  * Add Trisquel as panel layout option

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 18 Apr 2020 03:35:37 +0000
