## mate-tweak 18.10.2

=== debian/changelog ===
mate-tweak (18.10.2-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 09 Nov 2018 16:24:55 +0100

mate-tweak (18.10.2-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release. (LP: #1767718, #1796343).
  * debian/control:
    + Bump Standards-Version: to 4.2.1. No changes needed.
    + Drop ancient X-Python3-Version: field.
  * debian/upstream/metadata:
    + Add file. Comply with DEP-12.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 01 Oct 2018 10:11:26 +0200

mate-tweak (18.04.16-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 23 Jul 2018 12:54:31 +0200

mate-tweak (18.04.16-2) unstable; urgency=medium

  * debian/control:
    + Update Vcs-*: fields. Package has been migrated to salsa.debian.org.
    + Bump Standards-Version: to 4.1.4. No changes needed.
    + Drop pkg-mate-team Alioth mailing list from Uploaders: field.
  * debian/copyright:
    + Make Upstream-Name: field's value more human readable.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 09 Jul 2018 08:00:17 +0200

mate-tweak (18.04.6-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 23 Jan 2018 02:34:17 +0100

mate-tweak (18.04.2-1~bpo9+1) stretch-backports; urgency=medium

  * Upload to stretch-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 18 Jan 2018 16:39:14 +0100

mate-tweak (18.04.1-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 05 Jan 2018 23:33:11 +0100

mate-tweak (18.04.0-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 05 Jan 2018 00:11:00 +0100
