=== debian/control ===
--- 
+++ 
@@ -5,17 +5,15 @@
 Uploaders: Martin Wimpress <code@ubuntu-mate.org>,
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-           MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
 Build-Depends: debhelper (>= 11~),
                dh-python,
                python3,
                python3-distutils-extra,
                python3-setuptools,
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: https://github.com/ubuntu-mate/mate-tweak
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-tweak.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-tweak.git
-X-Python3-Version: >= 3.3
+Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-tweak
+Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-tweak.git
 
 Package: mate-tweak
 Architecture: all
