=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders: Martin Wimpress <code@ubuntu-mate.org>,
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (=12),
                dh-python,
                python3,
                python3-distutils-extra,
                python3-setuptools,
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: https://github.com/ubuntu-mate/mate-tweak
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-tweak
 Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-tweak.git
@@ -23,6 +23,7 @@
          mate-panel (>= 1.18.0),
          mesa-utils,
          python3 (>= 3.3),
+         python3-distro,
          python3-gi,
          python3-psutil,
          python3-setproctitle,
@@ -32,6 +33,7 @@
 Recommends: compton,
             mate-indicator-applet (>= 1.18.0),
 Suggests: indicator-application,
+          indicator-datetime,
           indicator-messages,
           indicator-sounds,
           indicator-session,
