## mate-tweak 19.10.4

=== debian/changelog ===
mate-tweak (19.10.4-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

  [ Mike Gabriel ]
  * debian/control:
    + Add Ayatana Indicators as alternatives to S (mate-tweak).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 02 Sep 2019 16:43:00 +0200
