=== debian/control ===
--- 
+++ 
@@ -30,14 +30,14 @@
          x11-xserver-utils,
          ${misc:Depends},
          ${python3:Depends},
-Recommends: compton,
-            mate-indicator-applet (>= 1.18.0),
-Suggests: indicator-application,
-          indicator-datetime,
-          indicator-messages,
-          indicator-sounds,
-          indicator-session,
-          indicator-power,
+Recommends: mate-indicator-applet (>= 1.18.0),
+Suggests: compton,
+          ayatana-indicator-application | indicator-application,
+          ayatana-indicator-datetime | indicator-datetime,
+          ayatana-indicator-messages | indicator-messages,
+          ayatana-indicator-sound | indicator-sound,
+          ayatana-indicator-session | indicator-session,
+          ayatana-indicator-power | indicator-power,
 Description: MATE desktop tweak tool
  Configures some aspects of the MATE desktop not exposed via the
  MATE Control Center applets.
