## mate-tweak 20.04.0

=== debian/changelog ===
mate-tweak (20.04.0-1ubuntu3) focal; urgency=medium

  * debian/patches:
    + 1002_ensure_object_names_are_distinct.patch. Ensure object names are distinct
      and consistent between .panel and .layout files. (LP: #1872255)

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Sun, 12 Apr 2020 22:56:47 +0100

mate-tweak (20.04.0-1ubuntu2) focal; urgency=medium

  * debian/patches:
    + 1001_adhere_to_hig.patch. Set spacing in confirm dialog to 12.
      (LP: #1872152)

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Fri, 10 Apr 2020 23:36:53 +0100

mate-tweak (20.04.0-1ubuntu1) focal; urgency=medium

  * debian/patches:
    + Add 1000_avoid_killing_brisk_unnecessarily.patch. Avoid killing Brisk
      Menu unnecessarily. (LP: #1724262)

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Fri, 10 Apr 2020 22:08:19 +0100

mate-tweak (20.04.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 14 Feb 2020 21:00:41 +0100
