=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
                python3,
                python3-distutils-extra,
                python3-setuptools,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/ubuntu-mate/mate-tweak
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-tweak
 Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-tweak.git
