## mate-tweak 20.04.0-1ubuntu3+10.0trisquel8

=== debian/changelog ===
mate-tweak (20.04.0-1ubuntu3+10.0trisquel8) nabia; urgency=medium

  * Add Trisquel as panel layout option

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 06 Dec 2021 12:24:48 +0000
