## mate-tweak 20.04.0-9pearl9.1

=== debian/changelog ===
mate-tweak (20.04.0-9pearl9.1) qanon+; urgency=medium

  * Tweaks to all layouts

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sun, 23 Aug 2020 22:46:54 -0500

mate-tweak (20.04.0-9pearl9) qanon+; urgency=medium

  * Reworked

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sun, 23 Aug 2020 05:39:07 -0500

mate-tweak (20.04.0-9pearl7) qanon+; urgency=medium

  * Initial Rebuild for Pearl

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sun, 23 Aug 2020 03:07:27 -0500
