=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: mate-tweak
 Section: admin
 Priority: optional
-Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
+Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
+Orig-Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
 Uploaders: Martin Wimpress <code@ubuntu-mate.org>,
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
@@ -12,9 +13,6 @@
                python3-setuptools,
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
-Homepage: https://github.com/ubuntu-mate/mate-tweak
-Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-tweak
-Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-tweak.git
 
 Package: mate-tweak
 Architecture: all
@@ -31,7 +29,7 @@
          x11-xserver-utils,
          ${misc:Depends},
          ${python3:Depends},
-Recommends: mate-indicator-applet (>= 1.18.0),
+Recommends: mate-indicator-applet (>= 1.18.0), panther-launcher
 Suggests: compton,
           ayatana-indicator-application | indicator-application,
           ayatana-indicator-datetime | indicator-datetime,
