=== debian/rules ===
--- 
+++ 
@@ -15,5 +15,3 @@
 		dh_auto_clean; \
 	fi
 
-get-orig-source:
-	uscan --noconf --force-download --rename --download-current-version --destdir=..
