## mate-tweak 20.04.1pearl9.1

=== debian/changelog ===
mate-tweak (20.04.1pearl9.1) qanon+; urgency=medium

  * Reversioning plus revert to Ubuntus default

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 03 Jul 2020 19:31:17 -0500

mate-tweak (20.04.0-2) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/patches:
    + Add 1000_avoid_killing_brisk_unnecessarily.patch. Avoid killing Brisk Menu
      unnecessarily. (LP: #1724262)
    + Add 1001_adhere_to_hig.patch. Set spacing in confirm dialog to 12.
      (LP: #1872152)
    + Add 1002_ensure_object_names_are_distinct.patch. Ensure object names are
      distinct and consistent between .panel and .layout files. (LP: #1872255)

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 16 Apr 2020 09:22:44 +0200
