## mate-tweak 20.10.0

=== debian/changelog ===
mate-tweak (20.10.0-0ubuntu1) groovy; urgency=medium

  * New upstream release. (LP: #1894386)
  * debian/patches:
    + Drop 1002_ensure_object_names_are_distinct.patch. Applied upstream.
    + Drop 1001_adhere_to_hig.patch. Applied upstream.
    + Drop 1000_avoid_killing_brisk_unnecessarily.patch. Applied upstream.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Sun, 20 Sep 2020 12:32:24 +0100
