=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: mate-tweak
 Section: admin
 Priority: optional
-Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
-Orig-Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
+Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
 Uploaders: Martin Wimpress <code@ubuntu-mate.org>,
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Build-Depends: debhelper-compat (=12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
                python3-distutils-extra,
                python3-setuptools,
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
+Homepage: https://github.com/ubuntu-mate/mate-tweak
+Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-tweak
+Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-tweak.git
 
 Package: mate-tweak
 Architecture: all
@@ -29,7 +31,7 @@
          x11-xserver-utils,
          ${misc:Depends},
          ${python3:Depends},
-Recommends: mate-indicator-applet (>= 1.18.0), panther-launcher
+Recommends: mate-indicator-applet (>= 1.18.0),
 Suggests: compton,
           ayatana-indicator-application | indicator-application,
           ayatana-indicator-datetime | indicator-datetime,
