## mate-tweak 21.04.2

=== debian/changelog ===
mate-tweak (21.04.2-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

  [ Mike Gabriel ]
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 26 Feb 2021 16:14:37 +0100

mate-tweak (21.04.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump to Standards-Version: 4.5.1. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 04 Dec 2020 10:15:14 +0100

mate-tweak (20.10.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release. (LP: #1894386)
  * debian/patches:
    + Drop 1000_avoid_killing_brisk_unnecessarily.patch. Applied upstream.
    + Drop 1001_adhere_to_hig.patch. Applied upstream.
    + Drop 1002_ensure_object_names_are_distinct.patch. Applied upstream.

  [ Mike Gabriel ]
  * debian/control:
    + Bump DH compat level to version 13.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 29 Sep 2020 18:02:17 +0200
