=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python3,
                python3-distutils-extra,
                python3-setuptools,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://github.com/ubuntu-mate/mate-tweak
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-tweak
