## mate-tweak 22pearl9

=== debian/changelog ===
mate-tweak (22pearl9) qanon+; urgency=medium

  * Rebuild for pearl 9

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Tue, 18 Aug 2020 03:54:52 -0500
