## mate-tweak 22.04.0-0pearl11

=== debian/changelog ===
mate-tweak (22.04.0-0pearl11) cade; urgency=medium

  * Initial Pearl Build
  * Added pearl-menu

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Wed, 19 Jan 2022 00:21:14 -0600
