## mate-tweak 22.04.8

=== debian/changelog ===
mate-tweak (22.04.8-0ubuntu3) jammy; urgency=medium

  * debian/patches:
    + Refactor 0001_panel_replace_use_terminate.patch (LP: #1968885)

 -- Martin Wimpress <code@wimpress.io>  Wed, 13 Apr 2022 13:44:33 +0100

mate-tweak (22.04.8-0ubuntu2) jammy; urgency=medium

  * debian/patches:
    + Add 0001_panel_replace_use_terminate.patch (LP: #1967666)

 -- Martin Wimpress <code@wimpress.io>  Sun, 03 Apr 2022 12:19:40 +0100

mate-tweak (22.04.8-0ubuntu1) jammy; urgency=medium

  * New upstream release. (LP: #1967016)

 -- Martin Wimpress <code@wimpress.io>  Wed, 30 Mar 2022 07:52:48 +0100

mate-tweak (22.04.7-0ubuntu1) jammy; urgency=medium

  * New upstream release.

 -- Martin Wimpress <code@wimpress.io>  Thu, 24 Mar 2022 18:43:37 +0000

mate-tweak (22.04.6-0ubuntu1) jammy; urgency=medium

  * New upstream release. Fixes (LP: #1893943, #1768216, #1860210)

 -- Martin Wimpress <code@wimpress.io>  Wed, 23 Mar 2022 19:12:33 +0000

mate-tweak (22.04.5-0ubuntu1) jammy; urgency=medium

  * Make mate-tweak compatible with all Yaru themes
  * Update mate-tweak.desktop to use tweaks-app icon

 -- Martin Wimpress <code@wimpress.io>  Tue, 22 Mar 2022 14:17:09 +0000

mate-tweak (22.04.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 09 Mar 2022 09:26:42 +0100

mate-tweak (22.04.3-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release. (Closes: #1005837, #1005072).
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 02 Mar 2022 13:21:37 +0100

mate-tweak (22.04.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Drop compton from S: field.
    + Add to R: field: picom.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 29 Jan 2022 09:52:34 +0100

mate-tweak (22.04.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 27 Jan 2022 12:15:55 +0100

mate-tweak (21.10.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 06 Dec 2021 02:04:36 +0100

mate-tweak (21.04.3-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release. (LP: #1917740)

  [ Mike Gabriel ]
  * debian/copyright:
    + Update copyright attributions.
  * debian/watch:
    + Use format version 4.
  * debian/control:
    + Bump Standards-Version: to 4.6.0. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 06 Dec 2021 01:29:53 +0100
