=== debian/control ===
--- 
+++ 
@@ -31,9 +31,8 @@
          x11-xserver-utils,
          ${misc:Depends},
          ${python3:Depends},
-Recommends: mate-indicator-applet (>= 1.18.0),
-Suggests: compton,
-          ayatana-indicator-application | indicator-application,
+Recommends: mate-indicator-applet (>= 1.18.0), picom,
+Suggests: ayatana-indicator-application | indicator-application,
           ayatana-indicator-datetime | indicator-datetime,
           ayatana-indicator-messages | indicator-messages,
           ayatana-indicator-sound | indicator-sound,
