=== debian/watch ===
version=4
https://github.com/ubuntu-mate/mate-tweak/tags .*/V?(\d\S*)\.tar\.gz
