## mate-tweak 22.04.8-0ubuntu3+11.0trisquel15

=== debian/changelog ===
mate-tweak (22.04.8-0ubuntu3+11.0trisquel15) aramo; urgency=medium

  * Add Trisquel as panel layout option

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 25 Dec 2022 22:46:03 +0000
