## mate-tweak 22.10.0

=== debian/changelog ===
mate-tweak (22.10.0-2) unstable; urgency=medium

  * debian/rules:
    + Drop explicit DHFLAG --parallel.
  * debian/rules:
    + Assure that not pybuild/distutils artifacts of setup.py end up in
      dist-packages dir. (Closes: #1021988).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 20 Oct 2022 16:36:43 +0200

mate-tweak (22.10.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release

  [ Mike Gabriel ]
  * debian/copyright:
    + Update copyright attributions for debian/*.
  * debian/control:
    + Bump Standards-Version: to 4.6.1. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 16 Oct 2022 22:33:15 +0200

mate-tweak (22.04.8-1) unstable; urgency=medium

  * New upstream release

 -- Martin Wimpress <code@wimpress.io>  Wed, 21 Sep 2022 16:42:31 +0100

mate-tweak (22.04.7-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 03 Apr 2022 21:28:48 +0200
