=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: mate-tweak
 Section: admin
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
 Uploaders: Martin Wimpress <code@ubuntu-mate.org>,
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
@@ -10,7 +10,7 @@
                python3,
                python3-distutils-extra,
                python3-setuptools,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/ubuntu-mate/mate-tweak
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-tweak
