=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_SYSTEM=distutils

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	rm debian/mate-tweak/usr/lib/python3*/dist-packages/setup*.py*

override_dh_auto_clean:
	rm -Rf mate_tweak.egg-info/

	# dh_auto_clean with pybuild/distutils only works if setup.py is
	# present
	if [ -f setup.py ]; then \
		dh_auto_clean; \
	fi

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
